body{
	font-family: 'Arial', Helvetica, sans-serif;
	background:#fff !important;
	padding-top: 190px;
	color: #707070;
	}

@media (max-width: 978px) {
	body {
		padding-top: 180px;
	}
}

/* Small Devices, Tablets */
@media (max-width : 768px) {
	body {
		padding-top: 120px;
	}
}

/* Extra Small Devices, Phones */ 
@media (max-width : 480px) {
	body {
		padding-top: 120px;
	}
}

p {
	font-size: 14px;
}

h1 {
	font-size: 28px;
	text-transform: uppercase;
}

h2 {
	font-size: 22px;
	text-transform: uppercase;
}

h2.hr {
	border-top:1px solid #7f3f97;
	padding:20px 0 0 0;
	margin:15px 0;
}

h3 {
	font-size: 18px;
}

a, a:hover, a:active {
	text-decoration: none;
	color: #ec1c24;
	outline: none;
	border: none;
}
input {
	outline: none;
}
.event-content a:hover, .page-content a:hover {
	border-bottom: 1px dotted #ec1c24;
}

form#searchform {
	background: #fff;
	color: #878787;
	border: 1px solid #878787;
	width: 280px;
	height:35px;
	display: inline-block;
	padding: 0;
	margin: 0;
}

form#searchform input[type='text'] {
	padding: 0;
	margin: 0;
	border: none;
	height: 33px;
	width: 220px;
	padding: 0 10px;
	float: left;
	color: #878787;
	outline: none;
	vertical-align: middle;
}

#searchsubmit {
	background: url('../images/search.png') center center no-repeat;
	border: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	height: 31px;
	width: 31px;
}

.navbar-nav {
	float:right;
}

.navbar-nav ul, .navbar-nav ul li{
	list-style-type:none;
}

.navbar-nav ul > li {
	display: inline-block;
}

.navbar-nav li {
	margin:0px 0 0 10px;
	padding: 0 0 0 10px;
	line-height: 16px;
	font-size: 16px;
	border-left:1px solid #fff;
}

.navbar-nav li:first-child {
	margin: 0;
	padding: 0;
	border: none;
}

.navbar-nav li a {
	color: #ffffff;
	font-size: 16px;
	line-height:16px;
	padding:0;
	text-transform: uppercase;
}

.navbar-nav li a:hover, li.current_page_item a {
	color:#fff2a9;
	background: none;
}

.top-menu {
	padding-top:50px;
}

.mobile-menu {
	margin-top:20px;
}



.footer-nav ul {
	margin: 0;
	padding: 0;
}

ul.footer-nav  li {
	list-style-type: none;
	float: left;
	padding:0 0 0 5px;
	border-left: 1px solid #fff;
	margin: 0 0 0 5px;
	line-height: 10px;
	font-size: 10px;
}

ul.footer-nav  li:first-child {
	padding-left: 0;
	margin-left: 0;
	border: none;
}

ul.footer-nav  li a {
	color: #fff;
	font-size: inherit;
	line-height: inherit;
}

ul.footer-nav li a:hover, ul.footer-nav  li.current_page_item a {
	color:#f2f2f2;
}

.oxygen-links a {
	color: #fff;
	border-bottom: 1px dotted #7f3f97;
}

/* -- Events -- */
div.yellow {
	background: #f2f2f2;
	margin: 0 5px 30px 0;
}

.event-content {
	padding: 10px 30px 20px 0;
	color: #000;
	margin: 0 0 0 -10px;
}

/* Small Devices, Tablets */
@media (max-width : 978px) {
	.event-content {
		padding: 15px;
		margin:0;
	}
	
	div.yellow {
		margin: 0 0 20px 0;
	}	
}

.event-content h2 {
	color: #000;
	font-size: 28px;
	margin: 0;
}
.event-content h3 {
	color: #f16522;
	font-size: 20px;
	margin: 6px 0;
}

span.event-type {
	font-size: 0.5em;
	float: right;
	vertical-align: middle;
}

/* Small Devices, Tablets */
@media (max-width : 978px) {
	.event-content h2 {
		display:inline;
	}
}

.meta-single, .meta-double {
	width:100%;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	border-bottom:1px solid #fff;
	} 

.meta-single span, .meta-double span {
	display: block;
	text-align: center;
	padding:10px; 
}

.meta-double span {
	width: 48%;
	display:inline-block;
}

.meta-double span:first-child {
	border-right:1px solid #fff;
}

.meta-double::after {
	content: "";
	clear: both;
}

.meta-black {
	background: #7f3f97;
}

.theatre .meta-black{
	background: #7f3f97;
}
.live-music .meta-black{
	background: #214597;
}
.comedy-hall .meta-black{
	background: #FEE003;
	color: #000;
}
.family-entertainment .meta-black{
	background: #009E49;
}
.family-theatre .meta-black{
	background: #009E49;
}
.past-events .meta-black{
	background: #F16521;
}
.shows .meta-black{
	background: #EA2531;
}
.tcat .meta-black{
	background: #000;
}


.meta-red {
	background: #f16522;
}

.meta-red.sold-out {
	background: #eca584;
}

.meta-single span a, .meta-double span a {
	color: #fff;
}

.meta-single span a:hover, .meta-double span a:hover {
	color:#eca584;
}

.small-thumb {
	float: right;
	width: 45%;
	height: auto;
	margin: 0 0 15px 15px;
}

/* Covid disclaimer */
.disclaimer {
    font-style: italic;
    font-weight: bold;
}

/* -- various widgets -- */
/* -- Right-hand -- */
.sidebar {
	margin-top:-20px;
}
.sidebar-widget {
	background: #c9cfe1;
	margin: 20px 0 0 0;
	padding: 0 20px 20px 20px;
	color: #000;
}

.sidebar-widget * {
	font-size: 13px;
}

.sidebar-widget a {
	color: #000;
}

.sidebar-widget a:hover {
	color: #7f3f97;
	border:none;
}

.sidebar-widget h2 {
	text-align: center;
	font-size: 18px;
	color:#fff;
	padding: 14px 0;
	margin: 0 -20px 20px -20px;
	background: #7f3f97;
}

.sidebar-widget ul {
	margin: 0 0 10px 18px;
	padding:0;
}

.sidebar-widget li {
	padding: 0 0 0 1.2em;
	text-indent: -1.2em;
	/*list-style: none;*/
	margin: 0 0 6px 0;
	line-height: 1.2;
}

.sidebar-widget li:before {
	/*content: '>';*/
	margin: 0 .2em 0 0;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}


table#wp-calendar {
	width: 100%;
}


blockquote {
	font-style: italic;
	border-left:1px solid #c9cfe1;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background:#000;
	color:#fff;
	padding:7px 12px;
	text-transform:uppercase;
	border: none;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background:#ec1c24;
}

.read-more a, input[type='submit'], .more-link {
	background:#f16522;
	color:#fff;
	border:none!important;
	padding:7px 12px;
	text-transform:uppercase;
	margin-top:10px;
	float:right;
}

input[type='submit'] { float: none;}

.read-more a:hover, .more-link:hover{
	text-decoration:none;
	color:#fff;
	background:#eca584;
	border: none;
}

.read-more a:hover, .read-more a:focus {
	color:#fff;
	text-decoration:none;
	background:#eca584;
}

.faq {
	list-style-type:none;
	padding-left:0px;
}
	

.footer {
	background:#000000;
	padding:15px 0px;
	margin: 20px 0 0 0;
}

.footer .row {
	padding:10px 0;
}

.footer-widget {
	color:#fff;
	font-size:18px;
}

/*---- flipping icons ----*/
.flip-icon {
	backface-visibility: hidden;
	color: white;
	display: block;
	height: 116px;
	width: 116px;
	position: absolute;
	text-align: center;
	border:3px solid #fff;
	border-radius: 58px;
	transition: transform 2s ease 0s;
}
.flip-icon.tech {
	background:  url('images/icon-technical-spec.png') center center no-repeat;
}
.flip-icon.applications {
	background:  url('images/icon-applications.png') center center no-repeat;
}
.flip-icon.what {
	background:  url('images/icon-what.png') center center no-repeat;
}
.flip-icon.samples {
	background:  url('images/icon-sample-pack.png') center center no-repeat;
}
.holder {
	width: 116px;
	height: 116px;
	position: relative;
	margin:0 auto;
	margin-top: 25px;
}
.holder:hover .front {
	transform: rotateY(540deg);
}
.holder:hover .back {
	transform: rotateY(0deg);
}

.back {
	transform: rotateY(540deg);
	background-color: #8dcddd!important;
}

/*plugins*/

/*----sticky menu----*/
.sticky {
	position:fixed;
	top:0;
	left:0;
	display:block;
	margin-left:auto;
	margin-right:auto;
	z-index:99999;
	width:100%;
}

.sticky_container { 
	margin:0 auto; 
}

#sticky_navigation { 
	width:100%; 
	background:#000000; 
	-moz-box-shadow: 0 0 20px #000; 
	-webkit-box-shadow: 0 0 20px #000; 
	box-shadow: 0 0 20px #000;
	padding:20px 0px; 
}

@media (min-width: 768px) and (max-width: 979px) {
	
}

@media (max-width : 480px) {
	.xs-alignright {
		float: right;
	}
	.xs-alignleft {
		float: left;
	}
}

/* -- Newsletter widget -- */
.sidebar-input {
	border:none;
	padding:10px;
	color: #d8d8d8;
}

/* -- flexslider and other homepage overrides -- */
.front-page .flexslider {
	margin: 0;
	border: 0;
	border-radius: 0;
}

.front-page .sidebar-widget.widget-first {
	margin-top:0;
}

/* -- Events within events -- */
.event-in-event {
	border:1px solid #c9cfe1;
	padding:12px;
	margin: 12px 0;
}
.eie-img {
	float:left;
	width:20%;
	margin:0 12px 12px 0;
}

.event-in-event h3 span {
	display: block;
	color: #000;
	font-size: 0.9em;
}

.event-in-event a.readmore, .event-in-event a.tickets {
	display: inline-block;
	padding:5px 10px;
	border: 0;
	text-decoration: 0;
	color: #fff;
}
.event-in-event a.readmore {
	background: #f16522;
}
.event-in-event a.tickets {
	background: #c9cfe1;
}
.event-in-event a.readmore:hover, .event-in-event a.tickets:hover {
	color: #c9cfe1;
	text-decoration: none;
	border: none;
}
.event-in-event a.tickets:hover {
	color: #f16522;
}